[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# cMask_SetOptional

Indicates a set of optional characters allowed for a position in a mask.

## Declaration

Source position: maskedit.pp line 89

`const cMask_SetOptional = '|';`

## Description

Common usage:

[|abc]
  Character must be 'a', 'b', 'c' or a blank (space). Only interpreted as such if set is not negated using cMask_SetNegate.